{
  "verseBefore": "Tôôy dro đom oh ay te xet truh ka xak đêh đêh, bơh phayh biit truh ka khơl drơy rơy.\n\n\\ts\\*",
  "verseAfter": "Te vơ biit rơơy truh lơơy vôô kua đêh xăk, đơu aalq biit truh lơơy vôô kua khơl drơy đnooyq.\n\n\\ts\\* ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-08-05T01:20:40.596Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
